


<h1><a name="ata_da_reunião_de_11_de_novembro_de_2007" id="ata_da_reunião_de_11_de_novembro_de_2007">Ata da Reunião de 11 de novembro de 2007</a></h1>
<div class="level1">

<p>

<strong> Presentes:</strong> Antônio, Arthur, Bruno, Dante, Portal, Ismael, Leonardo, Mizusaki, Marcela, Zambiasi, Matheus, Rosália e Thiago
</p>

<p>
<strong>Relatora:</strong> <em>Marcela</em>
</p>

</div>
<!-- SECTION "Ata da Reunião de 11 de novembro de 2007" [1-215] -->
<h3><a name="desligamento_-_thiago_e_flores" id="desligamento_-_thiago_e_flores">1) Desligamento - Thiago e Flores</a></h3>
<div class="level3">
<blockquote><div class="no">
 Thiago despediu-se, falando que cresceu, aprendeu muito, não só computação e que tem orgulho de ter sido petiano. Ficou decidido que esperaremos o Flores fechar 2 anos no PET para ganhar o certificado de 2 anos. A nova seleção deverá ocorrer em Março. Os novos petianos deverão “abastecer” a geladeira do PET com R$ 20,00 de mantimentos.</div></blockquote>
<ul>
<li class="level1"><div class="li"> Pet Água Portal ficou encarregado de comprar água e trazer para o PET, mas Zambiasi irá administrar.</div>
</li>
<li class="level1"><div class="li"> Administração das Listas Bruno ficou encarregado da administração das listas</div>
</li>
<li class="level1"><div class="li"> Entrega de Documentos Bruno, Antônio e Matheus ficaram encarregados de levar os documentos no Ezequiel (PROGRAD)</div>
</li>
<li class="level1"><div class="li"> Licitações Ninguém ficou encarregado das licitações nem dos orçamentos, por enquanto.</div>
</li>
</ul>

</div>
<!-- SECTION "1) Desligamento - Thiago e Flores" [216-1018] -->
<h2><a name="passagem_de_tarefas_e_novas_chaves" id="passagem_de_tarefas_e_novas_chaves">2) Passagem de tarefas e novas chaves</a></h2>
<div class="level2">
<blockquote><div class="no">
 As chaves deverão ser entregues posteriormente. Leonardo e Rosália ficaram encarregados das burocracias que envolvem o sistema de extensão.</div></blockquote>

</div>
<!-- SECTION "2) Passagem de tarefas e novas chaves" [1019-1215] -->
<h2><a name="cursos" id="cursos">3) Cursos</a></h2>
<div class="level2">
<blockquote><div class="no">
 Deverá ser perguntado aos alunos que cursos eles gostariam de fazer.</div></blockquote>
<ul>
<li class="level1"><div class="li"> Curso de C</div>
<ul>
<li class="level2"><div class="li"> Previsão: Início de 2008/1</div>
</li>
<li class="level2"><div class="li"> Interessados: Ismael, Rosália, Leonardo, Marcela, Bruno e Mizusaki</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> Curso de C++</div>
<ul>
<li class="level2"><div class="li"> Previsão: Meio de 2008/1</div>
</li>
<li class="level2"><div class="li"> Interessados: Arthur, Rosália, Leonardo e Portal</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> Curso de Java</div>
<ul>
<li class="level2"><div class="li"> Previsão: 2008/1 (Semana Acadêmica - se houver)</div>
</li>
<li class="level2"><div class="li"> Interessados: Portal, Zambiasi, Arthur</div>
</li>
<li class="level2"><div class="li"> Extensão: JAVA2ME (2008/2 - Arthur e Antônio)</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> Curso de Linux</div>
<ul>
<li class="level2"><div class="li"> Previsão: Início de 2008/1</div>
</li>
<li class="level2"><div class="li"> Interessados: Arthur, Zambiasi e Bruno</div>
</li>
<li class="level2"><div class="li"> 1º Dezembro (Sábado): Tchê Linux - proposta de mini cursinho a ser aceita (3h e 3min)</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> Curso de <acronym title="Hypertext Preprocessor">PHP</acronym></div>
<ul>
<li class="level2"><div class="li"> Previsão: 2008/2</div>
</li>
<li class="level2"><div class="li"> Interessados: Ismael, Antônio, Leonardo e Portal</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> Curso de PIC: 2008/2</div>
<ul>
<li class="level2"><div class="li"> Previsão: Início de 2008/1</div>
</li>
<li class="level2"><div class="li"> Interessados: Bruno, Antônio, Mizusaki, Matheus e Arthur</div>
</li>
</ul>
</li>
</ul>

</div>
<!-- SECTION "3) Cursos" [1216-2129] -->
<h2><a name="horário_da_reunião" id="horário_da_reunião">4) Horário da Reunião</a></h2>
<div class="level2">

<p>

Novo horário de reunião: 17h (Segundas)
</p>

</div>
<!-- SECTION "4) Horário da Reunião" [2130-2209] -->
<h2><a name="rede" id="rede">5) Rede</a></h2>
<div class="level2">

<p>

Arthur e Zambiasi são responsáveis pela rede, ou seja, caso dê algum problema, eles deverão ser xingados.
</p>

</div>
<!-- SECTION "5) Rede" [2210-2341] -->
<h2><a name="interpet" id="interpet">6) Interpet</a></h2>
<div class="level2">

<p>

Atualizar o Porta da CENAPET até sexta. (colocar ofício da PUC-Camp)
</p>

</div>
<!-- SECTION "6) Interpet" [2342-2438] -->
<h2><a name="edição_das_recomendações_internas" id="edição_das_recomendações_internas">7) Edição das Recomendações Internas</a></h2>
<div class="level2">

<p>

Mizusaki deverá ser xingado publixamente caso tenha feito alguma alteração que não deveria.
</p>

</div>
<!-- SECTION "7) Edição das Recomendações Internas" [2439-2589] -->
<h2><a name="simulador_da_ia" id="simulador_da_ia">8) Simulador da IA</a></h2>
<div class="level2">

<p>

Antônio e Bruno não farão parte, mas darão palpites. A reunião da IA acontecerá hoje, depois da reunião.
</p>

</div>
<!-- SECTION "8) Simulador da IA" [2590-2734] -->
<h2><a name="capa_do_sofá" id="capa_do_sofá">9) Capa do sofá</a></h2>
<div class="level2">

<p>

Bruno olhou preços de capas de sofás para 3 pessoas no Shopping Total (R$ 87,90 em uma loja e R$120,00 em outra).
</p>

</div>
<!-- SECTION "9) Capa do sofá" [2735-2881] -->
<h2><a name="auxílio_para_a_equipe_da_lego_para_ppc_mizu" id="auxílio_para_a_equipe_da_lego_para_ppc_mizu">10) Auxílio para a equipe da LEGO para PPC (mizu)</a></h2>
<div class="level2">

<p>

Mizusaki pediu voluntários para trabalhar no Projeto Primeira Ciência com robótica (modelagem do que vêem nas aulas com robôs).
</p>

</div>
<!-- SECTION "10) Auxílio para a equipe da LEGO para PPC (mizu)" [2882-3079] -->
<h2><a name="modelagem_3d" id="modelagem_3d">11) Modelagem 3D</a></h2>
<div class="level2">

<p>

Estráuzulas ainda não respondeu o e-mail do Mizusaki.
</p>

</div>
<!-- SECTION "11) Modelagem 3D" [3080-3166] -->
<h2><a name="pet-café" id="pet-café">12) PET-Café</a></h2>
<div class="level2">

<p>

Paguem!
</p>

</div>
<!-- SECTION "12) PET-Café" [3167-3202] -->
<h2><a name="ofício_cenapet" id="ofício_cenapet">13) Ofício CENAPET</a></h2>
<div class="level2">

<p>

Marcela deverá fazer e o Mizusaki vai ajudar.
</p>

</div>
<!-- SECTION "13) Ofício CENAPET" [3203-3283] -->
<h2><a name="computadores" id="computadores">14) Computadores</a></h2>
<div class="level2">

<p>

Portal vai ver as configurações do computador que está sobrando e oferecer para o Guilherme.
</p>

</div>
<!-- SECTION "14) Computadores" [3284-3410] -->
<h2><a name="cadastro_dos_cursos_no_sistema_de_extensão" id="cadastro_dos_cursos_no_sistema_de_extensão">15) Cadastro dos cursos no sistema de extensão</a></h2>
<div class="level2">

<p>

Zambiasi vai na sala do Dante ver as pendências.
</p>

</div>
<!-- SECTION "15) Cadastro dos cursos no sistema de extensão" [3411-] -->